@keyframes slideUpLong {
  from {
    opacity: 0;
    -webkit-transform: translateY(150px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes slideDown {
  from {
    opacity: 0;
    -webkit-transform: translateY(-50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0px);
  }
}
@keyframes moveDown{
  from,
  to{
    -webkit-transform: translateY(0px);
  }
  50%{
    -webkit-transform: translateY(-20px);
  }
}

.slide-up-long {
  -webkit-animation: slideUpLong 1s ease;
  animation: slideUpLong 1s ese;
}
.slide-down {
  -webkit-animation: slideDown 1s ease;
  animation: slideDown 1s ese;
}

#licensing #licenseForm .row {
  margin-bottom: 0px;
}

.licensebox {
  background:transparent;
  padding: 0 0 3rem 0;
}
.hero-scroll-icon{
  position: absolute;
  bottom: 40px;
  text-align: center;
  width: 100%;
  opacity: 0;
}
.hero-scroll-icon > i{
  color: #fff;
  font-size: 1.75rem;
  animation: moveDown 2s infinite ease;
}
.license{
  color: #fff;
  background: -webkit-linear-gradient(transparent 25%, rgba(0,0,0,.35) 75%) !important;
  background: linear-gradient(transparent 25%, rgba(0,0,0,.35) 75%) !important;
}
.license::before,
.license::after{
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
.license::before{
  background: #000;
  z-index: -2;
}
.license::after{
  background: #000 0% 0% no-repeat;
  background-size: cover;
  background-position: 50% 75%;
  transition: opacity 0.4s 1s ease;
  opacity: 0;
  z-index: -1;
}
.license.first::after{
  opacity: 1;
  background: #000 url("/img/licensing.jpg") 50% 50% no-repeat;
}
.license.second::after{
  opacity: 1;
  background: #000 url("/img/licensing2.jpg") 50% 50% no-repeat;
}
.license.third::after{
  opacity: 1;
  background: #000 url("/img/licensing3.jpg") 50% 50% no-repeat;
}
.license.four::after{
  opacity: 1;
  background: #000 url("/img/licensing4.jpg") 50% 50% no-repeat;
}
.license.fifth::after{
  opacity: 1;
  background: #000 url("/img/licensing5.jpg") 50% 50% no-repeat;
}
.license.first::after,
.license.second::after,
.license.third::after,
.license.four::after,
.license.fifth::after{
  background-size: cover;
}
.license form .left-wrapper {
  padding-left: 0;
  padding-right: 0.3rem;
}
.license form .right-wrapper {
  padding-left: 0.3rem;
  padding-right: 0;
}
.licensebox > h3{
  color: #fff;
  padding-bottom: 2rem;
}
.licensing-what{
  padding: 3em 15px;
}
.connect-header{
  min-height: initial;
  background: -webkit-linear-gradient(#1f1f23, #37363d);
  background: linear-gradient(#1f1f23, #37363d);
  text-align: center;
}
.connect-header > img{
  max-width: 1400px;
  width: 95%;
}
.licensing-body{
  padding: 2em 0;
}
.licensing-body .vertical-line-list{
  list-style: none;
  margin-left: 0;
}
.licensing-body .vertical-line-list > li{
  border-left: 3px solid #000;
  margin: 5px 0;
  padding-left: 8px;
  vertical-align: text-top;
}
.client-list li{
  display: inline-block;
  width: 100%;
}

@media screen and (min-width: 768px){
  .license{
    overflow: hidden;
  }
  .sticked-bottom{
    position: relative;
    bottom: 0;
  }
  .license > .hero-wrapper > .row{
    top: initial;
    bottom: 90px;
    margin: auto;
    position: absolute;
  }
  .licensebox{
    padding: 1em 0 0 0;
  }
  .header.hero {
    text-align: left;
    padding-bottom:0em;
  }
  .bottom-keys > h2{
    font-size: 2.4rem;
  }
  .hero-wrapper {
    height: auto;
    padding: 0;
  }
  #licenseForm input[type=submit]{
    padding: 15px 35px;
    max-width: initial;
    float: none;
  }
  .client-list li{
    width: 48.5%;  
  }
  .team{
    text-align: left;
  }
  .hero-scroll-icon{
    opacity: 1;
    bottom: 10px;
  }
}
@media screen and (min-width: 960px){
  .bottom-keys > ul > li{
    float: left;
  }
  .bottom-keys > ul > li:nth-child(even)::before{
    content: "/";
    display: inline-block;
    margin: 0 .2em;    
  }
}
@media screen and (min-width: 992px){
  #licenseForm input[type=submit]{
    float: right;
  }
  .bottom-keys > h2{
    font-size: 2.75rem;
  }
  .licensing .licensing-ctas .button--full{
    width: 100%;
  }
}
@media screen and (min-height: 900px){
  .license > .hero-wrapper > .row{
    margin: 3rem auto;
  } 
}
@media screen and (min-width: 1200px){
  .licensing .licensing-ctas .button--full{
    width: auto;
  }
}



.licensing {
  background: center center no-repeat;
  background-size: cover;
  padding: 3em 0 4em;
  font-size: 16px;
  position: relative;
  min-height: 30vh
}

.licensing.v-stretch {
 /* min-height: 85vh;*/
}

#licensing.first {
  background-image: url('/img/licensing.jpg');
}

#licensing.second {
  background-image: url('/img/licensing2.jpg');
}

#licensing.third {
  background-image: url('/img/licensing3.jpg');
}

#licensing.fourth {
  background-image: url('/img/licensing4.jpg');
}

#licensing.fifth {
  background-image: url('/img/licensing5.jpg');
}

.licensing h1 {
  color: #fff;
  display: inline-block;
  border-radius: 5px;
}

h2#faq {
  margin-top: 1em;
}

.licensing .licensing-box {
  color: #fff;
}

.md-container .licensing-box{
  margin-bottom: 2rem;
}

.md-container .licensing-box:last-child{
  margin-bottom: 0;
}

.licensing ul.selling-points {
  list-style-position: inside;
  font-size: 1.1em;
  margin: 0.8em 0 1em 0.5em;
}

.licensing .row {
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 2em;
}

.licensing h3 {
  font-size: 2rem;
}

.licensing .button {
  text-align: center;
}

.licensing .cta-email {
  margin-top: 0.2em;
  font-size: 1.1em;
  font-weight: bold;
}


.licensing .licensing-ctas .button--cta:first-of-type {
  margin-right: 3%;
}

.button .at {
  font-size: 1.1em;
  font-family: arial;
}

.button .title {
  display: block;
  font-size: 1.5em;
  margin-bottom: 0.25em;
}

.button .subtitle { 
  display: block;
  font-size: 1em;
  text-transform: none;
}

.licensing .licensing-cta-content-creators {
  float: left;
  width: 100%;
}

.button--youtube,
.cta-content-creators {
  background: #bb0000;
  border-color: #bb0000;
  color: #ffffff;
}

.button--youtube:hover,
.cta-content-creators:hover {
  background: transparent;
  color: white;
  border-color: #bb0000;
}

.panel .button--youtube:hover {
  color: #bb0000;
}

.cta-commercial:hover{
  background: transparent;
  color: white;
}

.button--twitch {
  background: #6441A5;
  border-color: #6441A5;
  color: #ffffff;
}
.button--twitch:hover {
  background: transparent;
}

.panel .button--twitch:hover {
  color: #6441A5;
}

.panel .button--beam:hover {
  color: #536dfe;
}

.button--beam {
  background: #536dfe;
  border-color: #536dfe;
  color: #ffffff;
}

.button--beam:hover {
  background: transparent;
}

.licensing .more-info {
  text-align: center;
  clear: both;
  padding: 1em 0 0 0;
}

.licensing-box ul.clients {
  list-style: inside none;
  padding: 0.5em 0 0 0;
}

.licensing-box ul.clients li {
  border-left: 3px solid #000;
  margin: 5px 0;
  padding-left: 8px;
  vertical-align: text-top;
  width: 48.5%;
  display: inline-block;
}

.licensing-box--margin .selling-points{
  padding-bottom: 4px;
}

.licensing-content-creator-info {
  padding-top: 2em;
}

.licensing-other-platforms {
  padding: 1em 0 0 0;
  width: 100%;
  float: left;
}

blockquote {
  border-left: 0.25em solid #b7b7b7;
  padding: 0.25em 0 0.25em 1em;
  margin: 0.25em 0 1em 0;
  color: #5a5a5a;
}

blockquote code {
  color: #5a5a5a;
  background: #e2e2e2;
}

/* Licensing Sections */
.license-type{
  min-height: 75vh;
}

.license-type h1{
  max-width: 400px
}
.license-type .sub-wrapper,
.license-type .creator-wrapper, 
.license-type .commercial-wrapper{
  padding: 4rem 0rem 4rem 2rem;
}

.sub-wrapper{
  position: relative;
  background: 
  linear-gradient(
    rgba(255, 255, 255, 1), 
    rgba(255, 255, 255, 0.6)
  ),
  url(/img/banner-2.jpg);
  background-size: cover;
  background-position: center;
  border-right:1px solid #f3f3f3;
}

.creator-wrapper{
  position: relative;
  background: 
  linear-gradient(
    rgba(255, 255, 255, 0.6), 
    rgba(255, 255, 255, 0.6)
  ),
  url(/img/banner-2.jpg);
  background-size: cover;
  background-position: center;
}
.commercial-wrapper{
  position: relative;
  background: 
  linear-gradient(
    rgba(0, 0, 0, 0.6), 
    rgba(0, 0, 0, 0.6)
  ),
  url(/img/sync-banner.jpg);
  background-size: cover;
  background-position: center;
}

/* Accordion */

.accordion {
  letter-spacing: unset; 
  text-transform: unset; 
  font-size: 1rem; 
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.accordion-active, .accordion:hover {
    background-color: transparent;
    color: dodgerblue;
}

.accordion:after{
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.accordion-active:after {
    content: "\2212";
}

.accordionpanel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background: #f9f9f9
}

.accordionpanel p{
  padding: 1rem 0rem;
  max-width: 750px
}

/*  Footer */

.panel--dark-gold{
  background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.8)), url(/img/banner.jpg);
  background-position: center;
  color: #fff;
}

.panel--dark-gold h2 a{
  color: #f1d383;
}

@media only screen and (min-width: 1280px){
  .button-group--footer{
    float:right;
  }
}

  /* Licensing Services*/

  ul.licensing-services a {
  text-decoration: none;
  color: #000;
}

ul.licensing-services ~ p{
  font-weight: bold;
}

.gold-banner > .flex{
  padding: 5rem 0;
}

ul.licensing-services li {
  list-style: none;
  position: relative;
  transition: all 0.3s ease;
  line-height: 1.7;
  left: 0;
  color: #000;
}

ul.licensing-services li a{
  display: block;
}

ul.licensing-services  li::before {
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 0.65rem;
  display: block;
  padding-top: .3rem;
  position: absolute;
  left: -.85rem;
}

ul.licensing-services li:hover{
  left: .25rem;
  color: dodgerblue;
}

ul.licensing-services a:hover{
  color: dodgerblue;
}
span.service{
  text-transform: uppercase;
  font-weight: bold;
}

.vendors{
  text-align: center;
  width: 100%;
}

.vendors img{
  display:inline;
  max-width:200px;
}


@media only screen and (max-width: 480px){
  .vendors img{
  max-width:100px;
  }
}

#licenses-preview .push-right,
#licenses-preview .show-dates{
  display:none;
}

tr[role=no-licenses],
.card-msg{
  display:none;
}

.empty td{
  background: #f5f5f5;
}

.empty.card-msg{
  display:block;
}

tr[role=no-licenses].empty{
  display:table-row;
}

